{% extends 'base.html.twig' %}

{% block title %}
    {{ title }}
{% endblock %}

{% block main %}
    <div class="container h-50">
        <div class="row h-50 justify-content-center align-items-center ">
            <div class="bootyknight col-md-8 text-uppercase font-weight-bold p-3">
                Gestion des utilisateurs
            </div>
            <div class="col-md-4 ">
                <a href="{{ path('user_register')}}" class="btn btn-outline-success">
                    Ajouter un utilisateur
                </a>
            </div>
        </div>
    </div>
    <ul class="list-group">
    {% for user in users %}
        <li class="list-group-item zololo">
            <div class="row">
                <div class="col-md-6">{{ user.pseudo }}</div>
                <div class="col-md-3"><a class="btn btn-outline-light" href="{{ path('user_detail', {'pseudo': user.pseudo}) }}">Détails</a></div>
            </div>  </li>
    {% endfor %}
    </ul>

    <a href="#top" class="btn btn-secondary float-md-right float-xl-right align-top">^</a>

{% endblock %}
